## multibitnums 0.1.2

=== debian/changelog ===
multibitnums (0.1.2-1) unstable; urgency=low

  * Initial release (Closes: #538329)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 19 Jun 2011 18:31:08 +0900
