=== debian/control ===
Source: multibitnums
Section: ruby
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: cdbs, debhelper (>= 7), quilt,
  ruby-pkg-tools, graphviz,
  ruby1.8, ruby1.8-dev, ruby1.9.1, ruby1.9.1-dev
Standards-Version: 3.9.1
Homepage: http://www.gfd-dennou.org/library/ruby/

Package: libmultibitnums-ruby
Architecture: any
Depends: libmultibitnums-ruby1.8, ${misc:Depends}
Description: extension library for integers with arbitrary bit lengths
 Multibitnums is Ruby class library, handling multiple multi-bit data
 packed in a C string. The number of bits is fixed to an arbitrary
 value. For example, it can accommodate 11-bit integers.
 .
 This is a dependency package which depends on Debian's default Ruby
 version(currently 1.8.x).

Package: libmultibitnums-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnarray-ruby1.8
Description: extension library for integers with arbitrary bit lengths
 Multibitnums is Ruby class library, handling multiple multi-bit data
 packed in a C string. The number of bits is fixed to an arbitrary
 value. For example, it can accommodate 11-bit integers.
 .
 This package is built for Ruby 1.8.x

Package: libmultibitnums-ruby1.8-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libmultibitnums-ruby1.8 (=${binary:Version}), ${misc:Depends}
Description: extension library for integers with arbitrary bit lengths
 Multibitnums is Ruby class library, handling multiple multi-bit data
 packed in a C string. The number of bits is fixed to an arbitrary
 value. For example, it can accommodate 11-bit integers.
 .
 This package is built for Ruby 1.8.x
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libmultibitnums-ruby1.9.1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnarray-ruby1.9.1
Description: extension library for integers with arbitrary bit lengths
 Multibitnums is Ruby class library, handling multiple multi-bit data
 packed in a C string. The number of bits is fixed to an arbitrary
 value. For example, it can accommodate 11-bit integers.
 .
 This package is built for Ruby 1.9.1

Package: libmultibitnums-ruby1.9.1-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libmultibitnums-ruby1.8 (=${binary:Version}), ${misc:Depends}
Description: extension library for integers with arbitrary bit lengths
 Multibitnums is Ruby class library, handling multiple multi-bit data
 packed in a C string. The number of bits is fixed to an arbitrary
 value. For example, it can accommodate 11-bit integers.
 .
 This package is built for Ruby 1.9.1
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
