=== debian/rules ===
#!/usr/bin/make -f

PACKAGE_RUBY_VERSIONS:= 1.8 1.9.1
LIB_PACKAGE_FILTER := %-ruby $(patsubst %,\%-ruby%,$(PACKAGE_RUBY_VERSIONS))

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

DEB_INSTALL_DOCS_ALL := debian/README
