=== debian/watch ===
version=3
http://ruby.gfd-dennou.org/products/multibitnums/ multibitnums-(.*)\.tar\.gz
